.htmBg
{
	/*width:1024px;*/
}
.imgHtmTopBar
{
	height:8px;
	width:100%;
	z-index:101;
	position:absolute;
}
.pnlHtmEdit
{
	text-align: center;
	overflow:hidden;
	height:0px;
	/*position:absolute;*/
	width:1024px;
	top:0px;
	z-index:100;
}
.htmlink SPAN
{
	width:100px;
}
.htmLink
{
	font-family : Arial,Helvetica,Tahoma,Lucida;
	font-size : 10px;
	COLOR : Green;
	TEXT-DECORATION : none;
	font-weight : normal;
}
.htmLink A:link 
{
	COLOR : Green;
	TEXT-DECORATION : none;
}
.htmLink A:visited 
{
	COLOR : Green;
	TEXT-DECORATION : none;
}
.htmLink A:hover, .htmLink a:active 
{
	COLOR : Navy;
	TEXT-DECORATION : underline;
	cursor:hand;
	cursor:pointer;
}
.editorcell
{
	padding-top:3px;
	padding-bottom:3px;
	padding-right:20px;
	padding-left:20px;
}
.narrowinput
{
	background-color:#dedede;
	border: solid 1px #999999;
	width: 150px;
}
.wideinput
{
	background-color:#dedede;
	border: solid 1px #999999;
	width: 250px;
}
.lblEditor
{
	font-family : Arial,Helvetica,Tahoma,Lucida;
	font-size : 12px;
	color:Green;
	width:150px;
	white-space: nowrap;
	text-align: left;
}
.editframe
{
	width: 880px; height: 360px;
}
.editdiv
{
	overflow: auto;
	clip: rect(0px 980px 300px 0px);
	width: 980px; height: 400px;
}
.editpopup
{
	position: relative;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	height: 350px;
	width: 1000px;
	background:#fbfeff;
	border-right: outset 3px black;
	border-bottom: outset 3px black;
}
.editpanel
{ 
	border-right: yellow 2px inset;
	border-top: yellow 2px inset;
	border-left: yellow 2px inset;
	border-bottom: yellow 2px inset; 
	float: left;
}
.editbutton
{
	background-color: White;
	color: Green;
	width:100px;
	height:20px;
	border: solid 1px green;
}
.hidden
{
    display:none;
}
